@charset "utf-8";

/* ============================================================

	XXXXXXXXXX WEBsite

	FILE NAME: common.css
	AUTHOR: ※Suzuki Yudai※
	UPDATE: 2010/XX/XX
	
	1:Base setting
	2:Header style
	3:Main contents style
	4:Side contents style	
	5:Footer style

============================================================ */

/* 
	1:Base setting
------------------------------------------------------------ */
body{
	background:#FFF;
	background:url(../images/common/main_bg.jpg) repeat-x left top;
}

#wrap{
	margin:0 auto;
	width:962px;
	/* background:url(../images/common/common_base_bg.jpg) repeat-y left top;　*/
	overflow:hidden;
}

#contents{
	margin:0 auto;
	width:950px;
}


.letterS{
	letter-spacing:0.1em;
}

.opacity a:hover img{
	opacity:0.7;
	filter: alpha(opacity=70);
}
.clear{
	clear:both;
}


/* 
	2:Header style
------------------------------------------------------------ */
#header{
	position:relative;
	width:950px;
}
#header h1{
	position:absolute;
	top:10px;
	left:20px;
	z-index:1;
}
#header p.btn2{
	position:absolute;
	top:150px;
	left:631px;
	z-index:1;
}

	/* 
		gNavi style
	------------------------------------------------------------ */
ul#gnavi{
	height:70px;
	padding:0px 9px;
	width:932px;
}
ul#gnavi li{
	float:left;
}

/* 
	3:main contents Style	
------------------------------------------------------------ */
#main{
	padding:15px 10px 0;
	width:680px;
	float:left;
}
	/* 
		about style	
	------------------------------------------------------------ */
#about{
	margin:10px 0 0 7px;
}
#about h2{
	margin-bottom:20px;
}
#about p{
	margin-bottom:20px;
}


	/* 
		contact style
	------------------------------------------------------------ */
#contact{
	background:url(../images/common/contact_bg.jpg) no-repeat;
	padding:0px;
	overflow:hidden;
	line-height:0;
	margin:40px 0 80px 0;
	width:680px;
	height:165px;
	float:left;
	display:inline;
}
#contact div.left{
	float:left;
	display:inline;
	margin:100px 0px 0px 110px;
}
#contact div.right{
	margin:20px 10px 0px 0px;
	float:right;
	display:inline;
	}
/* 
	4:side contents Style	
------------------------------------------------------------ */

#side{
	margin-top:15px;
	padding:10px 9px 0;
	width:230px;
	float:left;
}
#side h3{
	margin-top:10px;
}

#side div#reserve{
	border-left:#CCC solid 1px;
	border-right:#CCC solid 1px;
	border-bottom:#CCC solid 1px;
}
#side div#reserve h4{
	padding:10px 0 10px 10px;
}
#side div#reserve p{
	padding:0 0 10px 0;
	margin:0 10px;
}
#side div#reserve p.line{
	background:url(../images/common/side_line_2px.jpg) repeat-x left bottom;
}
#side div#reserve p.btn{
	padding:20px 0;
}
#side div#reserve p.center{
	text-align:center;
}

#sidebtn{
	width:218px;
	height:114px;
	background:url(../images/common/sidebtn_back.jpg) no-repeat;
	margin-top:10px;
	padding:111px 0px 0px 12px;
	}

#side div#menu{
	border-left:#CCC solid 1px;
	border-right:#CCC solid 1px;
	border-bottom:#CCC solid 1px;
}
#side div#menu li{
	padding:10px;
	border-bottom:#CCC solid 1px;
}
#side div#menu li.noline{
	border-bottom:none;
}


#side div#info{
	border-left:#CCC solid 1px;
	border-right:#CCC solid 1px;
	border-bottom:#CCC solid 1px;
}
#side div#info h4{
	text-align:center;
	padding:10px 0;
}
#side div#info p{
	padding:0 0 10px 0;
	margin:0 10px;
}
#side div#info dl{
	margin:0 10px;
}
#side div#info .line{
	background:url(../images/common/side_line_2px.jpg) repeat-x left bottom;
}
#side div#info dd.line{
	color:#F00;
	padding:0 0 10px 0;
}
#side div#info dd.bottom{
	padding:0 0 10px 0;
}
/* 
	5:footer Style
------------------------------------------------------------ */
#footer{
	height:100px;
	width:950px;
	margin:10px 0px;
	float:left;
	display:inline;
	background:url(../images/common/footer.jpg) repeat left top;
}
 #footer ul{
	 float:left;
	 display:inline;
	 margin:0;
	 padding:33px 0px 0px 600px;
 }
 #footer ul li{
 	float:left;
	display:inline;
	margin:0px 5px;
	padding:0px 0px 0px 10px;
	line-height:18px;
	width:30px;
	background:url(../images/common/list.jpg) no-repeat;
	}
	